Subject: Re: bug#72328: [PATCH] Nested backquote in pcase

From: Michael Heerdegen <[email-masked]>
Date: Sun, 22 Sep 2024 17:21:27 +0200

Eli Zaretskii <[email-masked]> writes:

> > Indeed, these are cases which would change meaning under the semantics
> > that was proposed in this bug report.  The patch below would get rid of
> > the nested backquotes, thus making that code "agnostic" to their
> > semantics.
>
> I'm not sure I understand: this is instead of the patch you posted
> previously, or in addition to it?

In addition, Eli: the first patch revealed two uses in "testcover.el"
that now generate warnings when compiled.  Stefan's second patch
silences these new warnings.

Michael.